@charset "utf-8";
body {
	padding: 0;
	margin: 0 auto;
	font: "微软雅黑" "verdana, geneva, arial, helvetica, sans-serif";
	font-size: 12px;
	background-color: #fff;
	background-image: linear-gradient(top, #b3db4e, #fff);
	background-image: -ms-linear-gradient(top, #b3db4e, #fff);
	background-image: -moz-linear-gradient(top, #b3db4e, #fff);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#b3db4e), to(#fff));
	background-image: -webkit-linear-gradient(top, #b3db4e, #fff);
	background-image: -o-linear-gradient(top, #b3db4e, #fff);
	background-repeat: repeat-x;
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#b3db4e', endColorstr='#fff', GradientType=0);
}

p {
	margin: 0;
	padding: 0
}

a {
	text-decoration: none;
	color: #333;
}

a:hover,
a:active {
	text-decoration: underline;
}

ul {
	margin: 0;
	padding: 0;
}

ul li {
	list-style: none;
}

.clear:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.top-bg {
	width: 1000px;
	height: 300px;
	margin: 0 auto;
	position: relative;
}

.top-img {
	background: url(http://template.cms.xysjyw.cn/site/system/xwdty/images/top.png) no-repeat 0 60px;
	width: 1000px;
	height: 274px;
	position: absolute;
	top: 0;
	left: 0;
}

.nav {
	background: url(http://template.cms.xysjyw.cn/site/system/xwdty/images/nav.png) no-repeat 0 0;
	width: 1000px;
	height: 65px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.nav>ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
	width: 900px;
	float: right;
	margin-top: 28px;
}

.nav ul li>a {
	background: url(http://template.cms.xysjyw.cn/site/system/xwdty/images/mina.png) no-repeat 0 0;
	width: 75px;
	height: 21px;
	float: left;
	text-align: center;
	color: #4f7345;
	line-height: 21px;
	margin-right: 10px;
}

.nav ul li.nav-li {
	position: relative;
	float: left;
}

.nav ul li.li-last {}

.nav ul li .curr {
	font-weight: bold;
}

.nav ul li.curr>a {
	height: 21px;
	line-height: 21px;
	color: #4f7345;
	font-weight: bold;
}

.submenu {
	width: 75px;
	position: absolute;
	background: none;
	z-index: 99;
	display: none;
	left: 0;
	top: 20px;
}

.submenu ul li {
	width: 75px;
	display: normal;
	height: 25px;
	line-height: 25px;
	background-color: #fff;
	border-bottom: 1px solid #e3e2e2;
	padding: 0;
}

.submenu ul li a {
	display: block;
	padding: 0 2px;
	height: 25px;
	line-height: 25px;
	color: #4f7345;
	background: none;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.nav-ul li.curr .submenu ul li a:hover,
.submenu ul li a:hover {
	font-weight: normal;
}

.nav-ul li.curr .submenu ul li a {
	background: none;
	color: #333;
	font-weight: normal;
	height: 35px;
	line-height: 35px;
}

.pmain-content {
	width: 1000px;
	margin: 10px auto;
	padding-top: 10px;
	background: #fff;
}

.pmain-left {
	width: 240px;
	float: right;
	margin-right: 8px;
}

.pmain-right {
	width: 715px;
	float: left;
	margin-left: 25px;
	margin-right: 10px;
}

.pmain-search {
	background: url(http://template.cms.xysjyw.cn/site/system/xwdty/images/sousuo.png) no-repeat 0 0;
	width: 216px;
	border: none;
	height: 39px;
	line-height: 39px;
	text-indent: 10px;
	margin-top: 10px;
	margin-left: 11px;
}

.pmain-search .text-200 {
	width: 160px;
	height: 28px;
	line-height: 28px;
	border: 0;
	float: left;
	margin-left: 15px;
	margin-top: 4px;
}

.pmain-search .btn-a1 {
	float: right;
	border: 0;
	background: 0;
	width: 40px;
	margin-left: -10px;
	height: 28px;
	margin-top: 5px;
	cursor: pointer;
}

.pmain-search input.btn-a1:hover,
.pmain-search input.text-200:hover {}

.pmain-search input.btn-a1:focus,
.pmain-search input.text-200:focus {
	outline-style: none;
}

.pmain-left-con {
	background: url(http://template.cms.xysjyw.cn/site/system/xwdty/images/bbjy.png) no-repeat 0 0;
	width: 223px;
	height: 254px;
	margin: 10px 8px;
}

.pmain-left-tit {
	float: left;
	margin-top: 10px;
	line-height: 45px;
	width: 100%;
}

.pmain-left-tit span {
	color: #4f7345;
	font-size: 14px;
	font-weight: bold;
	padding-left: 70px;
}

.pmain-left-tit .a-more {
	color: #999;
	float: right;
	margin-right: 35px;
}

.pmain-left-ul {
	float: left;
	padding: 10px 15px 10px 25px;
	width: 175px;
	height: 140px;
	overflow: hidden;
}

.pmain-left-ul ul li {}

.pmain-left-ul ul li a {
	float: left;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	word-break: break-all;
	word-wrap: break-word;
	text-overflow: ellipsis;
	color: #333;
	line-height: 25px;
	height: 25px;
}

.news-top-fouse {
	width: 100%;
}

.news-top {
	float: right;
	width: 435px;
	margin-left: 10px;
}

.news-top .news-top-tit {
	background: url(http://template.cms.xysjyw.cn/site/system/xwdty/images/news.png) no-repeat 0 0;
	width: 444px;
	height: 89px;
	float: left;
}

.news-top .news-top-tit span {
	color: #4f7345;
	font-size: 14px;
	font-weight: bold;
	padding-left: 35px;
	float: left;
	margin-top: 55px;
}

.fouse {
	float: right;
	width: 270px;
	background: url(http://template.cms.xysjyw.cn/site/system/xwdty/images/tupianbg.png) no-repeat 0 0;
	height: 233px;
	margin-top: 20px;
}

.news-top-ul {
	float: left;
	width: 420px;
	padding: 5px 10px;
}

.news-top-ul ul li a {
	width: 330px;
	overflow: hidden;
	white-space: nowrap;
	word-break: break-all;
	word-wrap: break-word;
	text-overflow: ellipsis;
	color: #333;
	line-height: 25px;
	height: 25px;
	float: left;
}

.news-top-ul ul li span {
	float: right;
	color: #999;
}


/*搴曢儴鑱旂郴鎴戜滑*/

.footer-nav {
	text-align: center;
	width: 100%;
	position: relative;
	z-index: 2;
}

.footer-nav ul {
	margin-top: 10px;
	float: left;
	text-align: center;
	width: 100%;
	border-top: 2px solid #4f7345;
	padding-top: 10px;
	padding-bottom: 5px;
}

.footer-nav ul li {
	font-size: 12px;
	display: inline-block;
	margin: 0px 5px;
}

.footer-nav ul li a {
	color: #333;
}

.footer-nav ul li a:hover {
	color: #4f7345;
}

.footer-font {
	font-size: 12px;
	color: #b2b2b2;
	line-height: 24px;
	width: 100%;
	float: left;
	text-align: center;
}

.news-scholl-div {
	background: url(http://template.cms.xysjyw.cn/site/system/xwdty/images/mlxy.png) no-repeat 0 0;
	width: 960px;
	height: 198px;
	float: left;
	position: relative;
}

.news-school-tit {
	color: #4f7345;
	font-size: 14px;
	font-weight: bold;
	padding-left: 55px;
	float: left;
	margin-top: 25px;
}

.news-school-con {
	width: 904px;
	float: left;
	height: 105px;
	margin-left: 25px;
	margin-top: 31px;
	overflow: hidden;
}

.news-school-long {
	width: 1300%;
	float: left;
	height: 105px;
	overflow: hidden;
}

.news-school-con ul li {
	position: relative;
	width: 150px;
	float: left;
	margin-right: 13px;
}

.news-school-con ul li a img {
	width: 150px;
	height: 105px;
}

.news-school-con ul li span {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	color: #fff;
	background: rgba(0, 0, 0, 0.4);
	text-align: center;
	height: 30px;
	line-height: 30px;
}

.news-middl {
	width: 344px;
	float: left;
	height: auto;
	margin-right: 30px;
}

.news-middl-tit {
	background: url(http://template.cms.xysjyw.cn/site/system/xwdty/images/public-new.png) no-repeat 0 0;
	width: 344px;
	height: 71px;
	position: relative;
}

.news-middl-tit span {
	color: #4f7345;
	font-size: 14px;
	font-weight: bold;
	padding-left: 40px;
	float: left;
	margin-top: 50px;
}

.news-middl .news-middla-more {
	position: absolute;
	top: 70%;
	right: 0;
	color: #4f7345;
}

.news-middl ul li {
	float: left;
	width: 100%;
}

.news-middl {
	float: left;
	width: 345px;
	padding: 5px 0;
	height: 250px;
	margin-left: -10px;
}

.news-top-fouse .news-middl:nth-child(2n) {
	margin-right: 0;
}

.news-middl ul {
	margin: 10px 15px 5px;
	float: left;
	width: 95%;
}

.news-middl ul li a {
	width: 250px;
	overflow: hidden;
	white-space: nowrap;
	word-break: break-all;
	word-wrap: break-word;
	text-overflow: ellipsis;
	color: #333;
	line-height: 25px;
	height: 25px;
	float: left;
}

.news-middl ul li span {
	float: right;
	line-height: 25px;
	color: #999;
}

.link-div {
	width: 965px;
	height: auto;
	margin: 0px 17px;
}

.link-div .link-tit {
	float: left;
	width: 100%;
}

.link-div .link-tit span {
	border-bottom: 5px solid #4f7345;
	font-weight: bold;
	letter-spacing: 0.2em;
	color: #4f7345;
	font-size: 14px;
	float: left;
}

.link-div .link-tit a {
	float: right;
	color: #999;
}


/*鈥斺€攃ommon鈥斺€�*/

.commontitle {
	font-size: 24px;
	font-weight: bold;
	color: #00619a;
	text-align: center;
	padding: 5px 0px;
}

.commoncontent {
	font-size: 14px;
	line-height: 23px;
	text-indent: 15px;
	overflow: hidden;
}

.commoncontent .b-ueditor ol,.b-ueditor ul{
	margin:0;
	padding:0;
	overflow:hidden;
}
.commonlink-tit {
    padding: 10px 0;
}

.gb-input p {
	margin-top: 10px;
	width: 100%;
	float: left;
}

.gb-input textarea {
	width: 555px;
	height: 100px;
	padding: 10px;
	float: left;
	border: 1px solid #d7d7d7;
	text-indent: 5px;
}

.gb-input span {
	display: inline-block;
	float: left;
	width: 90px;
	height: 37px;
	line-height: 37px;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
}

.gb-input input {
	height: 35px;
	line-height: 35px;
	border: 1px solid #d7d7d7;
	text-indent: 5px;
	float: left;
}

.gb-submit {
	float: left;
	margin-top: 10px;
}

.gb-submit input {
	margin-left: 90px;
	display: block;
	float: left;
	width: 100px;
	height: 30px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	background-image: url(http://template.cms.xysjyw.cn/site/system/xwdty/images/index-ico.png);
	background-repeat: no-repeat;
	background-position: 0 -250px;
	border: none;
}

.gb-submit input:hover {
	background-position: 0px -300px;
	color: #fff;
}

.gb-list {
	clear: both;
	padding-top: 12px;
}

.gb-list ul li {
	border-bottom: 1px #ccc dashed;
	padding-bottom: 12px;
}

.gb-list .reply {
	margin-top: 5px;
	width: 94%;
	margin-left: 40px;
	line-height: 22px;
	font-size: 12px;
	word-break: break-all;
	word-break: break-word;
}

.gb-list .date {
	font-style: normal;
	float: right;
	color: #666;
	width: 120px;
	text-align: right;
}

.gb-create {
	margin: 0;
	padding: 10px;
	overflow: hidden;
}

.gb-create .title {
	width: 400px;
}

.commonlinklogo {
	float: left;
	width: 100%;
	margin-top: 10px;
}

.commonlinklogo .commonlink-tit {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.commonlinklogo ul {
	clear: both;
}

.commonlinklogo li {
	display: inline-block;
	float: left;
	width: 140px;
	height: 40px;
	border: 1px solid #4f7345;
	margin: 0px 0px 16px 25px;
}

.commonlinklogo li:hover {
	border: 1px solid #b66D00;
}

.commonlinklogo li img {
	width: 140px;
	height: 40px;
	display: block
}

.commonlinklogo li a {
	width: 130px;
	height: 40px;
	display: block;
	padding: 0 5px;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	overflow: hidden;
	color: #4f7345;
	text-indent: 0;
}

.commonlinklogo select {
	margin: 6px 5px !important;
	width: 127px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	outline: none;
}

.friend-ul li {
	float: left;
	width: 142px;
	height: 50px;
	margin: 10px 8px 5px;
	line-height: 40px;
	text-align: center;
	border: 1px solid #4f7345;
}

.friend-ul li:hover {
	border: 1px solid #b66D00;
}

.friend-ul li a {
	display: block;
	padding: 5px 8px;
}

.friend-ul li a img {
	width: 126px;
	height: 40px;
	display: block;
}
.friend-ul select{
	float: left;
	margin: 10px 8px 5px !important;
	width:144px;
	height:32px;
	line-height: 32px;
	border: 1px solid #4f7345;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	outline: none;
}

.comment-dl {
	float: left;
	width: 695px;
	margin: 10px 10px 0px 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #D7D7D7;
}

.comment-list {
	float: left;
	width: 715px;
	margin: 10px 10px 0px 10px;
}

.comment-dl dt {
	width: 64px;
	height: 64px;
	float: left;
}

.comment-dl dt img {
	width: 64px;
	height: 64px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.comment-dl dd {
	width: 620px;
	float: right;
	margin-left: 10px;
}

.comment-dl dd p {
	line-height: 25px;
	width: 100%;
	float: left;
}

.comment-dl dd p strong {
	float: left;
}

.comment-dl dd p em {
	float: right;
	color: #666;
	font-style: normal;
}

.comment-dl dd p a {
	color: #666;
}

.comment-dl .comment-con {
	color: #666;
	word-break: break-all;
	word-wrap: break-word;
}

#commentlistsub .comment-dl:last-child {
	border-bottom: none;
}

.content_pager {
	text-align: center;
	height: 26px;
	line-height: 26px;
	margin: 10px 5px 0px 5px;
}

.content_pager span {
	background-color: #f1f1f1;
	border: 1px solid #adadad;
	padding: 4px 8px 4px 8px;
	margin-left: 5px;
}

.content_pager span:hover {
	border: 1px #4f7345 solid;
}

.content_pager span.curr {
	background-color: #4f7345;
	border: 1px #4f7345 solid;
	color: #fff;
	height: 22px;
	line-height: 22px;
}

.content_pager span.nopre {
	color: #ccc
}

.content_pager span.nonext {
	color: #ccc
}

.content_pager span a:hover {
	text-decoration: none
}

.cmt-input textarea {
	width: 685px;
	height: 90px;
	padding: 5px;
	border: 1px solid #d7d7d7;
	resize: none;
	margin: 10px;
	outline: none;
}

.cmt-form {
	width: 100%;
	height: 150px;
	float: left;
	margin-bottom: 10px;
}

.cmt-submit {
	text-align: left;
}

.cmt-login input {
	width: 80px;
}

.cmt-button {
	border: none;
	margin-right: 10px;
	display: block;
	float: right;
	width: 100px;
	height: 30px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	background-image: url(http://template.cms.xysjyw.cn/site/system/xwdty/images/index-ico.png);
	background-repeat: no-repeat;
	background-position: 0 -250px;
	border: none;
	outline: none;
}

.cmt-button:hover {
	background-position: 0px -300px;
	color: #fff;
}

#commentloding {
	background: url(http://template.cms.xysjyw.cn/site/system/default/images/loading.gif) no-repeat;
	height: 30px;
	text-align;
}

.list-ul {
	margin-bottom: 10px;
	float: left;
	width: 100%;
}

.list-ul li {
	margin-top: 8px;
	margin-left: 8px;
}

.list-ul li.tit {
	height: 35px;
	line-height: 35px;
	border-bottom: 1px dotted #D7D7D7;
}

.list-ul li a {
	margin-right: 5px;
	font-size: 14px;
}

.list-ul li a:hover {
	color: #4f7345;
}

.list-ul li em {
	float: right;
	font-style: normal;
	font-size: 12px;
	font-weight: normal !important;
}

.list-ul li.tit a {
	float: left;
	width: 80%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.list-ul li.txt {
	line-height: 28px;
	padding-right: 10px;
	border-bottom: 1px dotted #D7D7D7;
}
.list-ul li.txt h2{
	margin: 0;
}

.list-ul li.txt a {
	font-weight: bold;
}

.list-ul li.txt:hover a {
	color: #4f7345;
}

.list-ul li.txt div,
.list-ul li.txt p {
	color: #666;
	padding-bottom: 8px;
	margin-top: 5px;
	line-height: 22px;
	word-break: break-all;
	word-break: break-word;
}

.list-ul li.img {
	width: 220px;
	float: left;
	margin: 15px 8px 0px 8px;
}

.list-ul li.img img {
	width: 220px;
	height: 140px;
}

.list-ul li.imgtit {
	width: 220px;
	height: 170px;
	float: left;
	margin: 15px 8px 0px 8px;
}

.list-ul li.imgtit img {
	width: 100%;
	height: 140px;
}

.list-ul li.imgtit p {
	width: 100%;
	height: 25px;
	overflow: hidden;
	line-height: 25px;
	text-align: center;
	font-size: 12px;
	color: #333;
}

.list-ul li.imgtit:hover p {
	color: #4f7345;
}

.list_pager {
	margin-top: 10px;
	height: 26px;
	text-align: center;
	margin-bottom: 10px;
}

.list_pager span {
	border: 1px #ccc solid;
	padding: 4px 8px 4px 8px;
	margin-left: 5px;
	font-size: 12px;
}

.list_pager span.curr {
	background-color: #4f7345;
	border: 1px #4f7345 solid;
	height: 22px;
	line-height: 22px;
	color: #fff;
}

.list_pager span.nopre,
.list_pager span.nonext,
.list_pager span.nofirst,
.list_pager span.nolast {
	color: #ccc
}

.list_pager span a:hover {
	text-decoration: none
}

.child-content {
	background: #fff;
}

.tit13 {}

.tit13 ul li {
	width: 94px;
	height: 32px;
	line-height: 32px;
	border: 1px solid #f9ecd6;
	float: left;
	margin: 5px;
	display: inline;
	text-align: center;
}

.tit13 li a {
	width: 94px!important;
}

.tit2 {
	width: 1000px;
	margin: 0px auto;
}

.logo {
	margin-left: 40px;
	margin-top: 20px;
	float: left;
	display: inline;
}

.logo img {
	max-width: 385px;
	max-height: 95px;
}

.tit1 {
	width: 320px;
	float: right;
	margin-right: 15px;
	display: inline;
}

.tit1_t {
	line-height: 40px;
	text-align: right;
	padding-right: 40px;
}

.tit1_c {
	margin-top: 25px;
	width: 320px;
	height: 32px;
	float: right;
	margin-right: 20px;
	display: inherit;
}

.inp {
	height: 30px;
	padding-left: 5px;
	width: 215px;
	border: 1px solid #cccccc;
	border-right: 0px;
	background: #ffffff;
}

.main-left {
	width: 223px;
	margin-left: 15px;
	float: left;
}

.main-left-sub {
	background: #afd6f7;
	width: 223px;
	float: left;
	min-height: 210px;
}

.main-left-sub ul li a {
	list-style: none;
	width: 223px;
	height: 39px;
	line-height: 39px;
	border-bottom: 1px solid #fff;
	text-align: center;
	display: inline-block;
}

.main-sub-tit {
	background: #025faf;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	font-family: "微软雅黑";
	padding-left: 20px;
}

.main-left-sub ul li a.curr {
	color: #025faf;
	font-weight: bold;
}

.main-right {
	float: right;
	width: 762px;
	margin-right: 15px;
}

.tit7_pic {
	height: 42px;
	border-right: 1px solid #d3d3d3;
}

.tit7_pic ul li {
	margin-top: 3px;
	border-left: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;
	background: #ffffff;
	line-height: 39px;
	padding: 0px 20px;
	float: left;
}

.dqwz_bg {
	border-top: 3px solid #d7ecfd;
	height: 41px;
	line-height: 41px;
	font-size: 14px;
	background: #fefefe;
	padding: 2px 15px;
	overflow: hidden;
	word-break: break-all;
	word-wrap: break-word;
	white-space: nowrap;
}

.main-sub-con {
	width: 213px;
	margin-top: 1px;
	background: #d7ecfd;
	width: 213px;
	padding: 5px;
}

.main-sub-con ul li {
	line-height: 28px;
	overflow: hidden;
	white-space: nowrap;
	word-break: break-all;
	word-wrap: break-word;
	text-overflow: ellipsis;
}

.infor-con {
	width: 100%;
	margin: 10px 0;
	float: left;
}

.infor-title {
	color: #2a3133;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	line-height: 26px;
	padding-bottom: 5px;
	margin-top: 5px;
	border-bottom: 2px solid #2a3133;
}

.infor-span {
	height: 30px;
	line-height: 30px;
	display: block;
	float: left;
	width: 100%;
	color: #adadad;
	text-align: center;
}

.infor-span font {
	color: #4f7345;
	margin-right: 20px;
}

.infor-s {
	font-size: 12px;
	line-height: 22px;
	word-break: break-all;
	word-break: break-word;
}

.infor-s b {
	color: #adadad;
}

.infor-title1 {
	font-size: 14px;
	font-weight: bold;
	color: #4f7345;
	margin: 5px 0px;
	width: 100%;
	float: left;
}

.infor-content {
	margin-top: 10px;
	font-size: 14px;
	line-height: 24px;
}

.infor-content p {
	word-break: break-all;
	word-wrap: break-word;
	width: 100%;
}

.infor-content img {
	margin: 10px auto;
	max-width: 680px;
}

.title-4 {
	border-bottom: 2px solid #adadad;
	width: 100%;
	float: left;
	height: 30px;
	line-height: 30px;
}

.title-4 span {
	display: block;
	width: 100px;
	float: left;
	text-align: left;
	text-indent: 10px;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 2px solid #4f7345;
	height: 30px;
	line-height: 30px;
}

.title-4 .lista-more {
	color: #333;
	float: right;
	margin-right: 10px;
}

.infor-span em {
	font-style: normal;
}


/*--璧勬簮涓嬭浇add--*/

.title-resource {
	color: #2a3133;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	text-indent: 5px;
	line-height: 26px;
	margin-top: 10px;
	padding-bottom: 5px;
	border-bottom: 2px solid #2a3133;
}

.zy-div {
	font-size: 12px;
	line-height: 30px;
	color: #333;
}

.zy-div p {
	float: left;
}

.zy-div p span {
	width: 300px;
	float: left;
	display: inline-block;
}

.zy-infor {
	line-height: 22px;
	text-indent: 25px;
	width: 720px;
	padding: 10px;
	float: left;
}

.zy-infor p b {
	word-wrap: break-word;
	word-break: break-all;
}

.title-zy {
	border-bottom: 2px solid #adadad;
	width: 100%;
	float: left;
	height: 30px;
	line-height: 30px;
}

.title-zy ul li {
	display: block;
	width: 100px;
	float: left;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	cursor: pointer;
}

.title-zy .zy-span {
	border-bottom: 2px solid #d50100;
}


/*璧勬枡涓嬭浇椤碉紝鐧诲綍涔嬪悗涓嬭浇鏍峰紡*/

.z-loginbtn {
	background: url(http://template.cms.xysjyw.cn/site/system/xwdty/images/ziyuan_btn.png) no-repeat 0 0;
	width: 100px;
	height: 35px;
	float: left;
}

.z-loginbtn:hover {
	background-position: 0 -50px;
	float: left;
	width: 100px;
	height: 35px;
}

.z-loginnobtn {
	background: url(http://template.cms.xysjyw.cn/site/system/xwdty/images/ziyuan_btn.png) no-repeat 0 -100px;
	width: 100px;
	height: 35px;
	float: left;
}

.z-loginno-login {
	font-size: 12px;
	color: #333;
	float: left;
	margin: 15px 0px 0px 5px;
}

.z-loginno-login a {
	color: #4e9ed5;
	cursor: pointer;
	line-height: 25px;
	padding-bottom: 1px;
}

.z-loginno-login a:hover {
	border-bottom: 1px solid #4e9ed5;
}


/*鎺ㄨ崘瀛︽牎鍒楄〃椤垫牱寮�*/

.article-detail {
	background: #f8f8f8;
	padding: 10px
}

.childimglist {
	margin-top: 10px
}

.childimglist ul {
	padding: 0;
	margin-left: 20px;
	width: 720px;
	float: left;
	padding-bottom: 10px;
}

.childimglist ul li {
	float: left;
	width: 160px;
	height: 25px;
	margin-right: 15px;
}

.childimglist ul li a {
	float: left;
	width: 160px;
	height: 25px;
	display: inline-block;
	font-size: 12px;
	line-height: 25px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #333
}

.childimglist ul li:hover a {
	color: #dc2d38
}


/*骞冲彴鍙充晶閫夋嫨鏍囩*/

.school-sort {
	border-bottom: 1px dashed #dbdbdb;
	width: 100%;
	line-height: 25px;
	float: left;
	height: 25px;
	margin: 5px 0px;
}

.school-sort span {
	border-left: 5px solid #dc2d38;
	padding-left: 10px;
	float: left;
	font: 700 16px/18px verdana;
	color: #555;
}

#commentlistsub {
	float: left;
}


/*--骞垮憡浣�--*/

.adv-index-top {
	width: 1000px;
	height: auto;
}

.adv-index-top img {
	width: 950px;
	margin: 0px 25px 10px;
}

.adv-index-middel {
	width: 715px;
}

.adv-index-middel img {
	width: 715px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top: 10px;
}

.adv-side {
	width: 213px;
	margin-left: 15px;
}

.adv-side img {
	width: 213px;
	margin-bottom: 10px;
	margin-top: 10px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}

.adv-bottom {
	width: 1000px;
	height: auto;
}

.adv-bottom img {
	width: 950px;
	margin: 10px 25px 0px;
}

.adv-common-bottom {
	width: 715px;
}

.adv-common-bottom img {
	width: 715px;
	margin-bottom: 10px;
	margin-top: 10px;
}


/*list*/


/*鎼滅储鍒楄〃鏍峰紡*/

.a-list {}

.a-list .txt {
	border-bottom: 1px #dbdbdb dashed;
	margin-bottom: 8px;
	color: #333;
	line-height: 25px;
	text-indent: 10px;
}

.a-list .txt a {
	font-weight: bold;
}

.a-list .txt a:hover {
	color: #cc0000;
}

.a-list .txt em,
.a-list .tit em {
	float: right;
}

.a-list .txt p {
	padding: 0px 10px;
}


/*妯℃澘鍥烘湁鐨刦ocus*/

#focus {
	width: 270px;
	height: 233px;
	overflow: hidden;
	position: relative;
}

#focus ul {
	height: 233px;
	position: absolute;
}

#focus ul li {
	float: left;
	width: 270px;
	height: 233px;
	overflow: hidden;
	position: relative;
	background: #000;
}

#focus ul li img {
	width: 270px;
	height: 233px;
}

#focus ul li div {
	position: absolute;
	overflow: hidden;
}

#focus .btnBg {
	position: absolute;
	width: 270px;
	height: 20px;
	padding: 5px 0;
	left: 0;
	bottom: 0;
	background: #000;
}

#focus .btn {
	position: absolute;
	width: 270px;
	height: 10px;
	padding: 10px 0;
	right: 0;
	bottom: 0;
	text-align: center;
}

#focus .btn span {
	display: inline-block;
	_display: inline;
	_zoom: 1;
	width: 14px;
	height: 14px;
	_font-size: 0;
	margin-left: 5px;
	cursor: pointer;
	background: url(http://template.cms.xysjyw.cn/site/system/xwdty/images/13xm_zzb_icon6.png) no-repeat 0 0;
}

#focus .preNext {
	width: 45px;
	height: 100px;
	position: absolute;
	top: 90px;
	cursor: pointer;
}

#focus .pre {
	left: 0;
}

#focus .next {
	right: 0;
	background-position: right top;
}

.con-right-list {
	width: 100%;
	float: left;
}

.right-list-title {
	width: 100%;
	border-bottom: 1px solid #4f7345;
}

.right-list-title span {
	text-indent: 10px;
	display: inline-block;
	font: 16px/30px "寰蒋闆呴粦";
	height: 30px;
	font-weight: bold;
	border-bottom: 2px solid #4f7345;
	color: #4f7345;
}

#demo1,
#demo2 {
	float: left;
}


/*鍏憡鏍峰紡*/

.message-board,
.article-name {
	padding: 16px 0 8px;
	border-bottom: 1px solid #777;
	font: 24px '瀹嬩綋';
	text-align: center;
}

.noticelist ul li {
	height: 35px;
	line-height: 35px;
	padding: 0 16px 0 0;
	color: #91221b;
	font-size: 14px;
}

.noticelist ul li a {
	display: block;
	width: 100%;
	text-indent: 0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.article_list .txt em,
.article_list .txt em {
	float: right;
	font-style: normal;
}

.noticelist ul li:hover a {
	color: #4f7345;
	cursor: pointer;
}

.b-ueditor table {
	width: 100%;
}

.common-con {
	padding: 15px 10px 0;
}

.common-con img {
	max-width: 695px;
}

.common-con p {
	word-break: break-all;
	word-break: break-word;
}
.login-wrapper{
	position: absolute;
	right: 0;
	top: 10px;
	z-index: 1;
}
.welcome a{
	display: inline-block;
	color: #4f7345;
	margin: 0 5px;
}
.welcome a:hover{
	text-decoration: none;
	color: 333;
}
